Siemens 3VA1125-5EF32-0AB0

Artikelnummer:12.160.063B
Hersteller:Siemens
Hersteller-Nr:3VA1125-5EF32-0AB0
Typbezeichnung:3VA1125-5EF32-0AB0
EAN:4042949053767
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+39,46 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
297,22 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Das Modell 3VA1125-5EF32-0AB0 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Leistungsschalter 3VA1 Icu=55kA, ATAM, In=25A Ir=18A-25A Ii=6,4x In.

Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 160 Schaltvermögenklasse M Icu=55kA @ 415V 3-polig, Anlagenschutz TM240, ATAM, In=25A Überlastschutz Ir=18A...25A Kurzschlussschutz Ii=6,4...12,8 x In Schraubenflachanschluss 2 Hilfsschalter HP
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: 4042949053767) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für I Nein
Polzahl Wechsler silber 1
Verschmutzungsgrad 2 A 1 000 1/h A
Farbe 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Q O
Ausführung der Erdschlussüberwachung 9 W
Schutzart IP -20 ... +60 °C 640 A Ja
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 60 Hz
Polzahl für Hauptstromkreis kompakt 2,4 kg A
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm A 24 A
Breite optional 24 V S
Betriebsmittelkennzeichen Ja 25 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 36 kA
Form der Einbauöffnung Ja Ja 110 V
einstellbarer Ansprechwert Strom / Ir max. Ja 22,3 mm 187 kA
Farbe des Leuchtmittels Ja kA 330 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA S
Eignung zur Verwendung Ja S 3 hp
einstellbarer Ansprechwert Zeit / tr min. Ja Nein 22,3 mm
einstellbarer Ansprechwert Strom / Ir max. Ja 18 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ii min. Nein
Anzahl der Schließer Ja
Anzahl der Eingänge Ja
Anzugsdrehmoment der Schrauben im Halter Ja 300 A
Anzugsdrehmoment der Schrauben im Halter 256 0 mm Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Betriebsspannung RFC1907 0,03 s kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 300 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss 0 mm
Tiefe Ja 95 900 A Nein
Hauptstromkreis 1 ... 4094 25 x 8 mm
Produktbestandteil Ja 0 3VA9988-0AA11
Ausführung des elektrischen Anschlusses Nein Nein 0
Produkterweiterung / optional / Motorantrieb Ja 0 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja vorderseitiger Anschluss Nein
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Schutzart IP / frontseitig Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Befestigungsart Ja 0,85 ... 1,1
Hilfskontakte Ja 0,85 ... 1,1
Betriebsleistung Ja 220 kW
Kunden kauften auch
310730

Gira 310730

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
26,23 €
26,23 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
81140-4750

SL Rack 81140-4750

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
45,07 €
45,07 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
17-A1S4-1HP0

Bartec 17-A1S4-1HP0 418780

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.460,56 €
4.460,56 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
CT S 24L35-730 NR CL2 T60F ANT

Zumtobel CT S 24L35-730 NR CL2 T60F ANT 96634286

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
643,86 €
643,86 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6FX8002-5DG10-1FK0

Siemens 6FX8002-5DG10-1FK0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
868,15 €
868,15 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3RU2136-4KD1

Siemens 3RU2136-4KD1 3RU21364KD1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
219,73 €
219,73 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:39:50